@charset "utf-8";
/*------------------------------------------------------------
	cooperation
------------------------------------------------------------*/
#main p:not(.comCtrText) {
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 2.1875;
	color: #707070;
}
#main .topTtl {
	margin-bottom: 11rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	color: #fff !important;
	padding: 0.2rem 5rem 0;
	background-color: #D52CC8;
}
#main h4 {
	margin-bottom: 6.5rem;
	font-size: 2.9rem;
	color: #D52CC8;
	line-height: 1.61;
	text-align: center;
	letter-spacing: 0.06em;
}
#main .comCtrText {
	margin-bottom: 4.5rem;
}
#main .yellowBox {
	margin: 6rem auto 13rem;
	max-width: 84.4rem;
	border: 3px solid #707070;
	background-color: #FDFCD2;
	border-radius: 2.2rem;
	padding: 1.8rem 2rem 1.8rem 4.5rem;
}
#main .yellowBox p {
	line-height: 1.59;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #ED5E80;
}
#main .h4Ttl .txtSpan {
	font-size: 2.8rem;
	display: block;
	margin-top: -0.3rem;
}
#main .h4Ttl small {
	font-size: 2.1rem;
}
#main .inner {
	margin: 10.6rem 0 13.2rem;
	border: 8px solid #F8E4F8;
}
#main .inner .ttl {
	margin-bottom: 2.8rem;
	padding: 1.2rem 2rem 2.9rem;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: .06em;
	color: #D52CC8;
	text-align: center;
	background-color: #F8E4F8;
}
#main .inner .photo {
	max-width: 83.7rem;
	margin: 0 auto;
	padding-right: 1.5rem;
	box-sizing: content-box;
}
#main .inner .sub {
	padding-bottom: 5.2rem;
}
#main .imgBox {
	margin-bottom: 9rem;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
#main .imgBox .photoBox {
	width: 50rem;
	margin-right: 6rem;
}
#main .imgBox .photoBox img {
	width: 100%;
	border-radius: 4.3rem;
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.25);
}
#main .imgBox .textBox {
	flex: 1;
	padding-top: 9.1rem;
}
#main .imgBox p {
	color: #707070;
}
#main .imgBox .ttl {
	position: relative;
	padding: 0.3rem 2rem 0.4rem;
	margin: 0 0 5.6rem -17.2rem;
	width: fit-content;
	line-height: 1.6;
	font-size: 2.5rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.06em;
	background-color: #ED5E80;
}
#main .imgBox02 {
	flex-direction: row-reverse;
}
#main .imgBox02 .photoBox {
	margin: 0 0 0 4rem;
}
#main .imgBox02 .ttl {
	padding: 1rem 2rem 1.3rem;
	margin: 0 -21.5rem 5.6rem auto;
	text-align: right;
}
#main .imgBox02 .textBox {
	padding-top: 3.5rem;
}
#main .school {
	padding: 6.8rem 0.7rem 0.7rem;
	margin: 14.3rem 0 13.8rem;
	border-radius: 9.1rem;
	background-color: #ED5E80;
}
#main .school h4 {
	margin-bottom: 2.3rem;
	font-size: 3.3rem;
	color: #FFF500;
}
#main .school .txt {
	margin-bottom: 4.3rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
	line-height: 1.875;
	text-align: center;
}
#main .school .whiteBox {
	padding: 2.8rem 2rem 2.9rem; 
	max-width: 81.9rem;
	margin: 0 auto 5.6rem;
	text-align: center;
	background-color: #fff;
}
#main .school .whiteBox li {
	text-indent: -1em;
	padding-left: 1em;
	width: fit-content;
	margin: 0 auto 1.4rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #ED5E80;
	letter-spacing: 0.06em;
}
#main .school .whiteBox li:last-child {
	margin-bottom: 0;
}
#main .school .subBox {
	padding: 4.3rem 8.3rem 4.8rem;
	background-color: #FFFFFF;
	border-radius: 0 0 8.5rem 8.5rem;
}
#main .school .subBox p {
	text-align: center;
	font-size: 1.5rem;
	line-height: 2.33;
	margin-bottom: 4.4rem;
}
#main .school .subBox p:last-child {
	margin-bottom: 0;
}
#main .school .redBox {
	padding: 3.6rem 9.8rem 3.4rem;
	background-color: #FAE5EE;
}
#main .school .redBox .list {
	margin-bottom: 2.6rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 5.4rem;
}
#main .school .redBox .list li {
	width: calc((100% - 5.4rem) / 2);
}
#main .school .redBox .list dl {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
	border: 1px solid #ED5E80;
}
#main .school .redBox .list dt {
	width: 50%;
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.06em;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.2rem;
	background-color: #ED5E80;
}
#main .school .redBox .list dd {
	padding: 0.4rem 0.5rem 0.5rem;
	flex: 1;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	background-color: #fff;
}
#main .school .redBox .textList {
	background-color: #ED5E80;
	color: #fff;
	padding: 1.5rem 1rem;
	text-align: center;
}
#main .school .redBox .textList li {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	margin-bottom: 1rem;
}
#main .school .redBox .textList li:last-child {
	margin-bottom: 0;
}
#main .topTtl02 {
	margin-bottom: 4.6rem;
}
#main .association .comCtrText {
	font-size: 1.6rem;
	padding-bottom: 0.8rem;
	line-height: 2.8125;
}
#main .association .salon {
	max-width: 81.9rem;
	color: #fff;
	margin: 0 auto 0.5rem;
	text-align: center;
	padding: 3.6rem 2rem 3.3rem;
	background-color: #EB2ADD;
	position: relative;
}
#main .association .salon:after {
	position: absolute;  
	top: 0.5rem;
	right: 0.5rem; 
	bottom: 0.5rem;
	left: 0.5rem;
	border: 3px solid #FFFFFF; 
	content: ""; 
}
#main .association .salon li {
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
	margin-bottom: 3.4rem;
	position: relative;
	z-index: 1;
}
#main .association .salon li:last-child {
	margin-bottom: 0;
}
#main .association .rightTxt {
	text-align: right;
	font-weight: 700;
	max-width: 81.9rem;
	margin: 0 auto 5.6rem;
}
#main .classes {
	margin-bottom: 6rem;
}
#main .classes h4 {
	margin-bottom: 2.2rem;
	font-size: 2.4rem;
	color: #CB0194;
}
#main .classes p {
	text-align: center;
	color: #060706;
	line-height: 2.0625;
}
#main .title {
	margin-bottom: 6.2rem;
	padding: 0.7rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #060706 !important;
	background-color: #FFF500;
}
#main .text {
	margin-bottom: 3.3rem;
	font-size: 2rem;
	font-weight: 700;
	color: #060706 !important;
	text-align: center;
}
#main .lineImg {
	text-align: center;
}
#main .lineImg img {
	width: 18rem;
	margin: 0 auto;
}
#main .lineImg a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	.headLine01 {
		margin-bottom: 4rem;
	}
}

@media all and (max-width: 896px) {
	.headLine01.color {
		margin-bottom: 4.7rem;
		padding-top: 0;
	}
	#main p:not(.comCtrText) {
		font-size: 1.4rem;
		line-height: 2;
	}
	#main .topTtl {
		margin-bottom: 5rem;
		padding: 2.7rem 1rem 3.1rem;
		letter-spacing: 0.08em !important;
	}
	#main h4 {
		margin-bottom: 3.1rem;
		font-size: 2.1rem;
		line-height: 1.86;
		color: #E50A6F;
		font-family: "Zen Maru Gothic", sans-serif;
	}
	#main .comCtrText {
		margin-bottom: 2.8rem;
	}
	#main .yellowBox {
		margin: 4rem 0 5rem;
		max-width: inherit;
		padding: 2rem;
	}
	#main .h4Ttl {
		padding-bottom: 0.9rem;
	}
	#main .h4Ttl .txtSpan {
		font-size: 2.1rem;
		margin-top: 0;
	}
	#main .comCtrText2 {
		margin-inline: -1rem;
	}
	#main .inner {
		margin: 6.2rem -1.5rem 4rem;
	}
	#main .inner .ttl {
		padding: 0.9rem 2rem 1.8rem;
		line-height: 1.7;
		font-size: 1.8rem;
	}
	#main .inner .photo {
		padding-right: 0;
		max-width: inherit;
	}
	#main .inner .photo img {
		width: 100%;
	}
	#main .inner .sub {
		padding: 1.6rem 0.8rem 5.1rem;
	}
	#main .imgBox {
		margin-bottom: 5.3rem;
		display: block;
	}
	#main .imgBox .textBox {
		padding: 0;
	}
	#main .imgBox p {
		text-align: center;
		letter-spacing: 0.08em;
	}
	#main .imgBox .ttl {
		padding: 0.7rem 1rem;
		width: auto;
		margin: 0 0 3.0rem;
		font-size: 1.8rem;
		text-align: center !important;
		line-height: 1.833;
	}
	#main .imgBox .photoBox {
		width: auto;
		margin: 0 4.5rem 0.3rem;
	}
	#main .imgBox .photoBox img {
		width: 100%;
		border-radius: 4.3rem;
		box-shadow: none;
	}
	#main .school {
		border-radius: 6.4rem 6.4rem 5.1rem 5.1rem;
		margin: -1.5rem -1.5rem 10rem;
		padding: 3rem 0.7rem 0.7rem;
	}
	#main .school h4 {
		font-size: 2.7rem;
		line-height: 1.48;
		font-family: "Zen Maru Gothic", sans-serif;
	}
	#main .school .txt {
		line-height: 2.14;
		margin-bottom: 2.4rem;
	}
	#main .school .whiteBox {
		padding: 3.3rem 2.8rem 3.8rem;
		max-width: inherit;
		margin: 0 0.9rem 2rem;
	}
	#main .school .whiteBox li {
		margin-bottom: 1.3rem;
		width: auto;
		text-align: left;
		font-size: 1.4rem;
		line-height: 1.428;
	}
	#main .school .subBox {
		border-radius: 0 0 4.5rem 4.5rem;
		padding: 2.8rem 0.9rem 4rem;
	}
	#main .school .subBox p {
		margin-bottom: 2.5rem;
		line-height: 1.78;
		font-size: 1.4rem;
	}
	#main .school .redBox {
		padding: 2.5rem 2.8rem 2.7rem;
	}
	#main .school .redBox .list {
		margin-bottom: 1.4rem;
		display: block;
	}
	#main .school .redBox .list li {
		width: auto;
		margin-bottom: 1.5rem;
	}
	#main .school .redBox .list li:last-child {
		margin-bottom: 0;
	}
	#main .school .redBox .list dt {
		font-size: 2.4rem;
	}
	#main .school .redBox .list dd {
		font-size: 2.2rem;
		padding: 0.6rem 0.5rem 0.9rem;
	}
	#main .school .redBox .textList li {
		font-size: 1.4rem;
		line-height: 1.57;
		margin-bottom: 1.9rem;
	}
	#main .school .redBox .textList {
		padding: 1rem;
	}
	#main .topTtl02:not(.comCtrText) {
		font-size: 2rem;
		padding: 1.3rem;
		letter-spacing: 0.06em;
	}
	#main .association .comCtrText {
		letter-spacing: 0.06em;
		line-height: 1.75;
	}
	#main .association .salon {
		padding: 4.2rem 2rem 5.2rem;
		max-width: inherit;
		margin: 0 -1.5rem 1rem;
	}
	#main .association .salon li {
		font-size: 1.9rem;
		margin-bottom: 2.15rem;
	}
	#main .association .rightTxt {
		max-width: inherit;
		margin-bottom: 2rem;
	}
	#main .classes p {
		line-height: 1.75;
		font-size: 1.6rem;
		padding-top: 0.3rem;
	}
	#main .classes {
		margin-bottom: 3.5rem;
	}
	#main .title:not(.comCtrText) {
		font-size: 1.8rem;
		padding: 1rem 1rem;
		line-height: 1.833;
		padding: 2rem 1rem;
		margin-bottom: 4.2rem;
	}
	#main .text:not(.comCtrText) {
		margin-inline: -1rem;
		margin-bottom: 4.6rem;
		font-size: 1.8rem;
		line-height: 1.94;
	}
	#main .lineImg .txtSpan {
		display: block;
		font-size: 1.4rem;
		letter-spacing: 0.06em;
		color: #707070;
		font-weight: 700;
		margin-top: 0.5rem;
	}
	#main .lineImg img {
		width: 23.2rem;
	}
}